OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
ReleaseChildNodes< NodeType > Struct Template Reference

`#include <MeshToVolume.h>`

## Public Member Functions
| ReleaseChildNodes (NodeType **nodes)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Public Attributes
NodeType **const | mNodes

## Constructor & Destructor Documentation

## ◆ ReleaseChildNodes()

ReleaseChildNodes | ( | NodeType ** | nodes | ) |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

## Member Data Documentation

## ◆ mNodes

NodeType** const mNodes

The documentation for this struct was generated from the following file:

- MeshToVolume.h